Subject: Re: Where can I find LW3.5 details?
From: John Gross <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jul 1994 11:15:29 -0700 (PDT)

> Well, I saw part of a demo of it this weekend by Lee Stranahan, and probably
> the most amazing new feature is called "MetaForm". This takes regular polygons
> and not only subdivides them, but also curves them. For example, a cube can
> be turned into a sphere by Metaforming it. This allows you to take very simple
> objects and turn them into very complex organic shapes with ease. Really 
> amazing; another astounding Allen Hastings product,I believe. I don't have a 
> list of all the other features. BTW, I understand it is shipping this week, 
> so it should be available very soon.

Credit where credit is due: Stuart Ferguson, the programmer of Modeler is 
the one who did MetaForm! Allen programs Layout and Stuart programs Modeler.

Layout+Modeler=LightWave

JG